class PickupLocationModel {
  int id;
  String email;
  String address;
  String lga;
  String state;
  String startTime;
  String stopTime;
  String pickUpDays;

  PickupLocationModel(
      {required this.id,
      required this.email,
      required this.address,
      required this.lga,
      required this.state,
      required this.startTime,
      required this.stopTime,
      required this.pickUpDays});

  factory PickupLocationModel.fromJson(Map<String, dynamic> json) =>
      PickupLocationModel(
          id: json["id"],
          email: json["email"],
          address: json["address"],
          lga: json["lga"],
          state: json["state"],
          startTime: json["start_time"],
          stopTime: json["stop_time"],
          pickUpDays: json["pick_up_days"] ?? "");

  Map<String, dynamic> toJson() => {
        "id": id,
        "email": email,
        "address": address,
        "lga": lga,
        "state": state,
        "start_time": startTime,
        "stop_time": stopTime,
        "pick_up_days": pickUpDays
      };
}
